development:
  github:
    enabled: true
    client_id: 20137a0e1f2b9604edaa
    client_secret: 06a2abc58a6f6efa13a1993ebae138678a65d2a1

test:
  github:
    enabled: true
    client_id: fake_id
    client_secret: fake_secret

production:
